--[[
ConfigLimitChange

Increase the limit of possible configs

Author:		HoFFi
Changelog	23-05-2022	initial release

]]

if ConfigurationUtil.SEND_NUM_BITS < 16 then
	ConfigurationUtil.SEND_NUM_BITS = 16;
	print("INFO: Max number of configs changed to: 65.536");
end;
